// Ini parser v0.2.9 // cyperdark#6890 // https://github.com/cyperdark/ck-tools


[General]
    Name: Hayase Yuuka (worst hr player edit)
    Version: 2.5
    AnimationFramerate: 60

// -=- Cursor
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0

// -=- Slider
    AllowSliderBallTint: 0
    SliderBallFlip: 0

// -=- Spinner
    SpinnerNoBlink: 1
    SpinnerFadePlayfield: 0
    SpinnerFrequencyModulate: 1


[Colours]
// -=- Combo Colors
    Combo1: 228, 207, 160
    Combo2: 185, 155, 246
    Combo3: 135, 220, 170
    Combo4: 255, 172, 229

// -=- Misc Colors
    MenuGlow: 194, 153, 204
    InputOverlayText: 0, 0, 0
    SpinnerBackground: 255, 255, 255

// -=- Slider Colors
    SliderBorder: 90, 105, 132
    SliderTrackOverride: 1, 5, 15

// -=- Song Select
    SongSelectActiveText: 64, 66, 73
    SongSelectInactiveText: 126, 128, 135


[Fonts]
// -=- Circle Font
    HitCirclePrefix: Fonts/Hitcircle/default
    HitCircleOverlap: 20

// -=- Score Font
    ScorePrefix: Fonts/Score/Score
    ScoreOverlap: -2

// -=- Combo Font
    ComboPrefix: Fonts/Combo/Score
    ComboOverlap: 6


[Mania]
